5

PackageKit Error repo-not-available

view full story
linux-howto

http://forums.opensuse.org – Hello all. Quickly; Coming from Fedora, I am new to openSUSE and I am currently trying out 11.2. So far so good until this morning when I encountered this error message. "PackageKit Error repo-not-available: File '/content' not found on medium 'http://download.opensuse.org/repositories/openSUSE:/11.2:/NonFree/standard/' " The system refuses to update or install anything now. Has anyone else seen this? Thanks in advance. (Distributions)